﻿@import url(DatePicker.css);
@import url(Menus.css);

BODY
{
	margin: 0 0 0 0;
	 background-image: url('../Images/back.jpg'); 
	background-repeat: no-repeat;
	background-position: top;
	width: 100%;
	background-color:  #f8f9fa;
}

.innerTitle
{
	padding-top:10px;
	vertical-align:middle;
	font-size:24px;
	color:white;
	padding-right:5px
	}
h1
{
	font-size:32px;
	color:#ffffff;
	text-align:center !important;
	width:500px;
	line-height:normal;
		
}
.BodyContactUs
{
	margin: 0 0 0 0;
	width: 100%;
	background-color: Black;
}
.ServiceTitle
{
	color: #ffffff;
	font-size: 16pt;
	font-weight: bold;
	padding-bottom: 5px;
}

.ServiceTitleHR
{
	border-bottom: solid 1px #FFFFFF;
}



.SmallTBLBigLogo
{
	background-color: #F4F9FF;
	width: 332px;
	height: 104px;
	border-color: #4a83ce;
	color: #6fabf3;
	font-size: 20px;
	font-weight: bold;
}

.SmallTBLSmallLogo
{
	background-color: #F4F9FF;
	width: 200px;
	height: 65px;
	border-color: #4a83ce; /*CEE3F7 new*/
	color: #6fabf3;
	font-size: 20px;	
}
.MainPath
{
	direction: rtl;
	color: black;
	font-size: 13px;	
	padding-left:10px;
}

.StandardTBL
{
	direction: rtl;
	background-color: #F4F9FF;	
	border: solid 1 #A7D1E7;
}
.SecondPath
{
	direction: rtl;
	color: black;
	font-size: 13px;	
	padding-left:10px;
}
.TextLogo
{
	vertical-align: middle;
	font-size: 30px;
}
.TextLogoSmall
{
	vertical-align: middle;
	font-size: 24px;
}
.TextOpening
{
	border-style: solid;
	width: 330px;
	height: 216px;
	border-color: White;
	font-family:Arial;
	overflow:auto;
}
.TextTbl
{
	height: 284px;
	width: 330px;
	color: #6fabf3;		
}

.ServiceText
{
	font-family: arial;
	font-size: 14px;
	line-height: 20px;
}

TD
{
	line-height: 20px;
	vertical-align: top;
	font-family: arial;
	font-size: 14px;
}
TR
{
	padding: 5px 5px 5px 5px;
}
HR
{
	border-top: solid 1px #c5dcf1;
	border-bottom: solid 1px #ffffff;
}
A
{
	font-weight: bold;
	color: #20677a;
	text-decoration: underline;
}
A:hover
{
	font-weight: bold;
	color: #265959;
	text-decoration: underline;
}

A:visited
{
	font-weight: bold;
	text-decoration: underline;
}

.PortalTitle
{
	background-color: #265959;
	height: 30px;
	padding: 5px 5px 5px 5px;
}
.PortalTitle TD
{
	color: White;
	font-weight: bold;
	font-size: 14px;
}
.PortalSubTitle
{
	padding: 5px 5px 5px 5px;
	height: 25px;
	background-color: #20677a;
}
.PortalSubTitle TD
{
	color: White;
	font-weight: bold;
	font-size: 13px;
}
.RightPane
{
	background-color: #C2DAE1;
	padding-top: 7px;
	width: 180px;
	border-right: solid 1px #999999;
}
.MainPane
{
	/*padding: 20px 20px 20px 20px;*/
}

.LogoutLinkButton
{
	color: White;
}

.ModuleTitle
{
	font-weight: bold;
	font-size: 18px;
	color: #2668b5;
}
.ModuleSubTitle
{
	padding: 5px 5px 5px 5px;
	background-color: #ffefc4;
}
.CustomersDropDownList
{
	font-family: Arial;
	width: 120px;
}
.AuthorityLinkCssClass
{
	/*color: Yellow;*/
	font-weight: bold;
}
.AuthorityNameCssClass
{
	font-size: 15px;
	color: white;
	font-weight: bold;
}
.TextBoxLogEduHeader
{
	width: 100px;
	border: 0px solid #EDEDED;
}
.TextBoxLogEdu
{
	width: 95px;
}
.Accordion
{
	cursor: hand;
}
/* Accordion */
.accordionHeader
{
	border: 1px solid #2F4F4F;
	color: #003698; /*background-color: #2E4d7B;*/
	background-color: #86CFF9;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

.accordionHeaderSelected
{
	border: 1px solid #2F4F4F;
	color: white; /*background-color: #5078B3;*/
	background-color: #FD8549;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

.accordionContent
{
	border-top: none;
	padding: 5px;
	padding-top: 10px;
}
.PrintButton
{
}
.ContentPnl
{
	height: 0;
	background-color: White;
	overflow: hidden;
}

.FormButton
{
	background-color: #ECBB00;
	color: Black;
	font-weight: bold;
}
/*.FormSubHeader
{
	background-color:#C2DAE1;
	color:#338399;
}
*/

/* Form Styles */
.form_block_title
{
	color: #10418c;
	background-color: #afc0de;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	height: 26px;
	border-bottom: solid 1px #add3ff;
}
.form_buttons_block
{
	background-color: #9fbfe3;
	border-bottom: solid 1px #2b7dc7;
	border-right: solid 1px #2b7dc7;
	border-left: solid 1px #2b7dc7;
	height: 40px;
}
.form_tab_content
{
	border-bottom: solid 1px #2b7dc7;
	border-right: solid 1px #2b7dc7;
	border-left: solid 1px #2b7dc7;
}
.form_section_title
{
	background-color: #e2e4e7;
	color: Black;
	font-weight: bold;
	line-height: 20px;
}
.form_block_comment
{
	color: #666666;
	font-size: 12px;
	line-height: 22px;
}
.form_table
{
}
.form_title
{
	background-color: #CCD9EA;
	font-size: 14px;
	padding: 7px 7px 7px 7px;
	width: 150px;
	font-weight: bold;
}
.form_field_name
{
	color: black;
	background-color: #EDF2F8;
	text-align: left;
	font-size: 16px;
	padding: 7px 7px 7px 7px;
	width: 170px;
	border-bottom: solid 2px white;
}
.form_field_name_small
{
	vertical-align: top; /*font-weight: bold;*/
	font-family: Arial;
	color: black;
	text-align: right;
	font-size: 14px;	
	width: 140px; /*padding:15px 15px 15px 15px; 	border-bottom:solid 2px white;*/
}
.form_tr
{
	padding: 5px 5px 5px 5px;
}
.form_field_name_large
{
	color: black;
	background-color: #EDF2F8;
	text-align: left;
	font-size: 12px;
	padding: 7px 7px 7px 7px;
	width: 200px;
	border-bottom: solid 2px white;
}

.form_field_name_r
{
	color: black;
	background-color: #EDF2F8;
	text-align: right;
	font-size: 12px;
	padding: 7px 27px 7px 7px;
	width: 105px;
	border-bottom: solid 2px white;
}
.form_field_tip
{
	background-color: #EDF2F8;
	padding: 7px 7px 7px 0px;
	width: 20px;
	border-bottom: solid 2px white;
}
.form_field_value
{
	width: 130px;
}
.form_label
{
}
.form_textbox
{
	font-family: arial;
	font-size: 12px;
	border: solid 1px #b2c2df;
	height: 20px;
}
.form_dropdownlist
{
	font-family: arial;
	font-size: 12px;
	border: solid 1px #b2c2df;
}
.form_textbox_disabled
{
	font-family: arial;
	font-size: 12px;
	border: solid 1px silver;
	height: 20px;
	background-color: #efefef;
}
.form_button
{
	border-top: #ffffff 1px solid;
	border-right: #6392ce 1px solid;
	border-bottom: #6392ce 1px solid;
	border-left: #ffffff 1px solid;
	height: 23px;
	font-size: 12px;
	color: #000000;
	font-family: arial;
	text-align: center;
	cursor: pointer;
	background-color: #6a94df;
	background: url(     '../Images/button-background.gif' );
}
.invalid_field
{
	border: solid 1px Red;
}
.field_error_msg
{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color: Red;
}
.Invalid
{
	background: url(     '../Images/errorIcon.gif' );
	background-repeat: no-repeat;
	vertical-align: top;
	background-position: right;
}
.required_field
{
	color: Red;
	font-weight: bold;
}

/* Tooltip Styles */
.tool-tip
{
	direction: rtl;
	color: #fff;
	width: 220px;
	z-index: 13000;
}
.tool-title
{
	font-weight: bold;
	font-size: 13px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
	background: url(../Images/bubble.gif) top left;
}
.tool-text
{
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(../Images/bubble.gif) bottom right;
}

/* Menu Styles */
.ToolbarPane
{
	height: 25px;
	background: url(../Images/Toolbar/toolbar-background.gif);
}
.Toolbar
{
	height: 25px;
}
.ToolbarItem
{
	text-decoration: none;
	cursor: pointer;
	text-align: right;
	text-align: center;
	color: #636563;
}
.ToolbarItemOver
{
	text-decoration: none;
	cursor: pointer;
	text-align: right;
	text-align: center;
	color: black;
}
.ToolbarSubMenu
{
	width: 180px;
	border: solid 1px #848e94;
	background-color: #ffffff;
}
.ToolbarSubMenuItem
{
	border: solid 1px #f7f3f7;
	height: 22px;
	cursor: pointer;
	width: 167px;
}
.ToolbarSubMenuItemOver
{
	border: solid 1px #f7f3f7;
	height: 22px;
	cursor: pointer;
	background-color: #f7f3f7;
	width: 167px;
}
.ToolbarSpacer
{
	background: url(../Images/Menu/toolbar-spacer.gif);
	background-repeat: no-repeat;
	width: 2px;
	background-position: center;
}

.BtnSignIn
{
	background-color: #85B5C2;
	cursor: hand;
	color: #f7f3f7;
	font-weight: bold;
	height: 22px;
	width: 60px;
	border-bottom: #f7f3f7 1px solid;
	border-right: #f7f3f7 1px solid;
	border-top: #f7f3f7 1px solid;
	border-left: #f7f3f7 1px solid;
}

.HeadLabel
{
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #265959;
}

.SubHeadLabelBold
{
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	color: #265959;
}

.SubHeadLabel
{
	font-size: 14px;
	font-family: Arial;
	color: #265959;
}

.Label
{
	font-size: 14px;
	font-family: Arial;
}

.FormHeaderTitle
{
	font-size: 14px;
	color: #265959;
	font-weight: bold;
	width: 16%;
}

.FormHeaderValue
{
	font-size: 14px;
	font-weight: bold;
	width: 16%;
}

.FormSubHeader
{
	background-color: #C4D8F1;
	font-size: 14px;
	color: #15428B;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
}

.Title
{
	color: #3D79C3;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	height: 25px;
	margin: 120px;
	padding: 20px 20px 20px 20px;
}

.OpeningText
{
	font-size: 18px;
	font-family: Arial;
	color: #3D79C3;
	font-weight: bold; /*color: Black; 	text-align: center; 	font-size: 20px; 	font-weight: bold; 	height: 25px;*/
}

/*a.button
{
	width: 100px;
	margin: 7px 7px 7px 7px;
	text-align: center;
	background-color: #FD854A;
	color: White;
	cursor: pointer;
}*/

.UpdateButton
{
	background-color: #C2DAE1;
	font-size: 13px;
	color: #20677a;
	font-weight: bold;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	border: solid 1px Black;
}

.FormTitle
{
	font-size: 13px;
	font-weight: bold;
	width: 25%;
	background-color: #EFEFEF;
	padding-right: 10px;
}

.FormValue
{
	font-size: 13px;
	width: 25%;
	background-color: #EFEFEF;
}

.UploadTitle
{
	font-size: 16px;
	font-weight: bold;
	color: #15428B;
}

.UploadSubTitle
{
	font-size: 13px;
	font-weight: bold;
	color: #15428B;
}

.UploadFilePath
{
	direction: rtl;
}

.UploadButton
{
}

.UploadImageButton
{
	cursor: hand;
}

/* PticketsOrder */
.DropDownListClass
{
	height: 20px;
}

.form_field_namePO
{
	color: black;
	background-color: #EDF2F8;
	text-align: left;
	font-size: 12px;
	padding: 7px 7px 7px 7px;
	width: 180px;
	border-bottom: solid 2px white;
}

.form_name
{
	color: black;
	text-align: right;
	font-size: 12px;
	padding: 7px 20px 7px 7px;
}

.form_tip
{
	padding: 7px 7px 7px 7px;
	width: 20px;
}

.form_value
{
}

.SubTitle
{
	color: Black;
	font-size: 14px;
}

.CreditCardFrame
{
	border-right: #99BBE8 2px solid;
	border-top: #99BBE8 2px solid;
	border-left: #99BBE8 2px solid;
	border-bottom: #99BBE8 2px solid;
}

.form_CheckBox
{
	color: black;
	font-size: 12px;
	padding: 5px 20px 5px 7px;
	width: 180px;
}
.TextBoxError
{
	background-color: Transparent;
	color: Red;
	border-color: Transparent;
	width: 57px;
}
.AuthorityNameTitle
{
	font-weight: bold;
	font-size: 24px;
	font-family: Arial;
	color: #3D79C3;
}
.asterisk
{
	margin-right: 5px;
	margin-left: 5px;
	color: #dd1212;
	font-weight: bold;
}
.TableTitle
{
	font-size: 18px;
	font-weight: bold;
	line-height: 19px;
	font-family: arial;
	vertical-align: top;
	background-color: Transparent;
	color: #326fba;
}

.sTable
{
}
.SmallTitle
{
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	font-family: arial;
	vertical-align: top;
	background-color: Transparent;
	color: #326fba;
}

.HugimTitle
{
	font-weight: bold;
	font-size: 24px;
	font-family: Arial; /*font-style:italic;*/
	color: #3D79C3;
	padding-top: 10px;
}
.trDetails
{
	border: solid 1 #A7D1E7;
	background: White;
}
.tdTitle
{
	color: black;
}
.tdContents
{
	color: #1A4AA3;
}

.ButtonStyle
{
	background-image: url('Anon/Images/c4u.jpg');
}



.MayorText
{
	background-image: url('../Images/rosh2.png');
	background-repeat:no-repeat;
	height:228px;
	width:265px;
}
.Mayor
{
	background-image: url('../Images/rosh1.png');
	background-repeat:no-repeat;
	height:69px;
	width:265px;
}
.Details1Head
{
	background-image: url('../Images/Details1.png');
	background-repeat:no-repeat;
	height:85px;
	width:465px;
}
.Details1Body
{
	background-image: url('../Images/rosh2.png');
	padding-right:30px;
}
.Continue
{
	background: url('../Images/continue.png');
	background-repeat:no-repeat;
	width:215px;
	height:42px;
	border:0px none;
}
.PaymentsDetailsBody
{
	background-image: url('../Images/table2.png');
	height:100px;
	width:641px;
}
.PaymentsDetailsHead
{
	background-image: url('../Images/table1.png');
	background-repeat:no-repeat;
	height:95px;
	width:641px;
}
.PaymentsEndHead
{
	background-image: url('../Images/ConfirmPaymentHead.png');
	background-repeat:no-repeat;
	height:95px;
	width:641px;
}
.PaymentsEndBody
{
	background-image: url('../Images/table2.png');
	height:190px;
	width:641px;
}
.Print
{
	background: url('../Images/print.png');
	background-repeat:no-repeat;
	width:150px;
	height:42px;
	border:0px none;
}



